fekete.icc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_FEKETE_ICC

## Functions

template<class T >
void | set_simplex_leb_gll (size_t degree, Eigen::Matrix< point_basic< T >, Eigen::Dynamic, 1 > &pts)
template<class T >
void | pointset_lagrange_fekete (reference_element hat_K, size_t degree, Eigen::Matrix< point_basic< T >, Eigen::Dynamic, 1 > &hat_xnod, bool map_on_reference_element=true)

## Macro Definition Documentation

## _RHEOLEF_FEKETE_ICC

#define _RHEOLEF_FEKETE_ICC

Definition at line 2 of file fekete.icc.